.App {
  text-align: center;
}

.App-header {
  background-color: #36be8a;
  min-height: 5vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px);
  color: white;
}